A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Магия чисел,0
P0,D:\Program Files\Alawar.ru\Магия чисел\bass.dll,0
U0,D:\Program Files\Alawar.ru\Магия чисел\config,0
P0,D:\Program Files\Alawar.ru\Магия чисел\config\numericon.cfg.xml,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\cursors,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\cursors\cross.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\cursors\hand.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\cursors\hand_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\cursors\pointer.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\cursors\pointer_.gif,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\Arial12Italics.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\CalifornianFB14Italics.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\CalifornianFB16Italics.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\VinerHandITC18.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\VinerHandITC22.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\VinerHandITC24.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\ZapfChanceC18.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\ZapfChanceC20.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\ZapfChanceC24.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\ZapfChanceC26.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_Arial12Italics.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_CalifornianFB14Italics.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_CalifornianFB16Italics.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_VinerHandITC18.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_VinerHandITC22.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_VinerHandITC24.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_ZapfChanceC18.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_ZapfChanceC20.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_ZapfChanceC24.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\fonts\_ZapfChanceC26.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_0.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_0_one_side.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_1.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_1_one_side.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_2.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_2_one_side.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_3.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_3_one_side.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_4.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_4_one_side.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_5.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\background_5_one_side.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\baloon.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\exit_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\exit_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\exit_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\exit_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\restart_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\restart_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\restart_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\restart_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\shuffle_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\shuffle_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\shuffle_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\shuffle_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\submit_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\submit_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\submit_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\buttons\submit_selected.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\bonuses,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\bonuses\bomb.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\bonuses\freeze.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\bonuses\jewel_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\bonuses\jewel_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\bonuses\jewel_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\bonuses\sota.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\bonuses\x2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\cell_current.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\cell_ill.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\cell_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\cell_shadow.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\cell_used.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\cell_well.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\bonus_eff.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\get_score_all.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\hint_eff_all.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\hit_eff_all.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\shadow.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\shoot_jewel_eff_blue.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\shoot_jewel_eff_green.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\shoot_jewel_eff_red.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\shoot_jewel_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\stroke_star.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\effects\track_star.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\invalid,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\invalid\link_down.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\invalid\link_left_down.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\invalid\link_left_up.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\invalid\link_right_down.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\invalid\link_right_up.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\invalid\link_up.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\valid,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\valid\link_down.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\valid\link_left_down.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\valid\link_left_up.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\valid\link_right_down.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\valid\link_right_up.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\links\valid\link_up.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n10.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n11.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n12.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n13.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n14.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n15.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n16.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n17.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n18.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n19.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n4.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n5.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n6.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n7.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n8.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\n9.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\normal_numbers\question.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n10.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n11.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n12.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n13.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n14.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n15.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n16.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n17.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n18.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n19.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n4.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n5.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n6.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n7.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n8.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\cells\used_numbers\n9.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n4.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n5.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n6.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n7.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n8.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\n9.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\plus.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\speed_bonus_x3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\speed_bonus_x4.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\speed_bonus_x5.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\floating_numbers\x.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\frog,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\frog\frog.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\lives,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\lives\live.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\accuracy_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\accuracy_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\accuracy_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\accuracy_stroke_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\adventure_complete.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\adventure_points_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\adventure_points_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\adventure_points_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\chain_len_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\chain_len_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\chain_len_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\chain_len_stroke_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\freeze_master_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\freeze_master_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\freeze_master_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\half_time_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\half_time_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\half_time_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\high_score_place_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\high_score_place_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\high_score_place_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\high_score_stroke_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\jewel_0_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\jewel_0_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\jewel_0_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\jewel_1_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\jewel_1_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\jewel_1_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\jewel_2_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\jewel_2_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\jewel_2_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\level_record.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\level_record_stroke_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n1_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n1_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n1_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n2_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n2_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n2_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n3_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n3_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n3_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n4_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n4_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n4_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n5_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n5_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n5_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n6_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n6_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n6_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n7_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n7_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n7_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n8_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n8_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n8_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n9_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n9_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\n9_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\no_shuffle_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\no_shuffle_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\no_shuffle_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\points_at_once_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\points_at_once_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\points_at_once_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\puzzle_complete.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\puzzle_high_score_place_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\puzzle_high_score_place_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\puzzle_high_score_place_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\speed_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\speed_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\speed_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\speed_stroke_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\star.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\start_eff_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\star_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\star_path_orig.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\survival_high_score_place_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\survival_high_score_place_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\survival_high_score_place_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\survival_points_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\survival_points_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\medals\survival_points_2.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels\background.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels\chain_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels\chain_4.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels\chain_len.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels\jewel_0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels\jewel_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels\jewel_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels\use_cell.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\rpg_levels\use_number.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\add_time_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\add_time_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\add_time_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\background.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\background_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\frame.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\life_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\life_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\life_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\low_price_shuffle_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\low_price_shuffle_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\low_price_shuffle_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\more_freeze_time_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\more_freeze_time_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\more_freeze_time_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\points_k_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\points_k_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\points_k_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_all_jewel_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_all_jewel_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_all_jewel_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_bomb_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_bomb_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_bomb_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_freeze_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_freeze_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_freeze_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_sota_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_sota_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_sota_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_x2_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_x2_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\start_bonuses_x2_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_all_jewel_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_all_jewel_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_all_jewel_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_bomb_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_bomb_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_bomb_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_freeze_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_freeze_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_freeze_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_sota_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_sota_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_sota_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_x2_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_x2_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\skills\sudden_bonus_x2_3.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\background_percent.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\background_points.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\effect.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\effect_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n4.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n5.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n6.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n7.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n8.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\n9.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\progress.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\progress_path.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\roll.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\roll_player_puzzle.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\run_star.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\stat\separator.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\failing_sand.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n4.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n5.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n6.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n7.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n8.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\n9.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freezed_nums\separator.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freeze_1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freeze_2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freeze_3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\freeze_4.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n4.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n5.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n6.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n7.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n8.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\n9.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf0.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf1.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf2.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf3.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf4.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf5.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf6.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf7.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf8.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\nf9.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\separator.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\nums\separator_f.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\sand_down.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\sand_up.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\stars.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\time\watches.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\game\tooltip.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_00_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_00_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_00_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_00_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_01_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_01_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_01_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_01_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_02_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_02_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_02_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_02_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_03_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_03_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_03_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_03_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_04_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_04_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_04_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_04_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_05_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_05_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_05_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_05_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_06_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_06_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_06_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_06_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_07_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_07_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_07_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_07_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_08_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_08_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_08_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_08_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_09_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_09_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_09_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_09_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_10_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_10_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_10_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_10_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_11_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_11_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_11_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_11_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_12_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_12_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_12_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_12_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_13_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_13_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_13_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_13_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_14_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_14_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_14_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_14_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_15_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_15_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_15_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_15_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_16_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_16_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_16_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_16_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_17_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_17_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_17_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_17_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_18_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_18_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_18_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_18_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_19_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_19_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_19_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_19_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_20_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_20_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_20_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_20_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_21_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_21_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_21_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_21_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_22_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_22_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_22_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_22_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_23_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_23_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_23_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_23_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_24_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_24_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_24_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_24_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_25_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_25_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_25_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_25_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_26_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_26_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_26_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_26_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_27_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_27_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_27_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_27_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_28_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_28_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_28_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_28_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_29_disabled.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_29_normal.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_29_normal_active.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\board_29_selected.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\current.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\global_map\global_map.jpg,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\highscore,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\highscore\background.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\highscore\background_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\highscore\ok_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\highscore\ok_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\highscore\ok_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\highscore\ok_selected.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to\bonuses_00.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to\bonuses_01.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to\help_adventure.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to\help_adventure_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to\help_puzzle.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to\help_puzzle_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to\help_survival.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to\help_survival_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\how_to\select_animation.jpg,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\list,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\background.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\down_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\down_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\down_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\thumb_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\thumb_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\thumb_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\up_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\up_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\list\scrollbar\up_selected.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\loading,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\loading\loading_progress.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\loading\loading_roll.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\logo,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\logo\developer.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\logo\developer_small.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\logo\publisher.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\logo\publisher_small.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\menu,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\adventure_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\adventure_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\adventure_input_mask.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\adventure_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\adventure_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\back_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\back_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\back_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\back_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\cancel_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\cancel_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\cancel_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\cancel_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\continue_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\continue_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\continue_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\continue_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\delete_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\delete_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\delete_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\delete_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\exit_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\exit_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\exit_input_mask.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\exit_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\exit_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\game_options_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\game_options_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\game_options_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\game_options_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\high_scores_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\high_scores_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\high_scores_input_mask.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\high_scores_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\high_scores_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\logoff_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\logoff_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\logoff_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\logoff_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\menu_exit_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\menu_exit_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\menu_exit_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\menu_exit_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\menu_trophy_room_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\menu_trophy_room_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\menu_trophy_room_input_mask.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\menu_trophy_room_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\menu_trophy_room_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\new_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\new_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\new_game_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\new_game_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\new_game_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\new_game_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\new_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\new_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\next_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\next_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\next_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\next_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\no_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\no_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\no_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\no_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\ok_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\ok_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\ok_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\ok_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\options_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\options_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\options_input_mask.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\options_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\options_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\play_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\play_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\play_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\play_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\puzzle_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\puzzle_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\puzzle_input_mask.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\puzzle_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\puzzle_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\single_level_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\single_level_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\single_level_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\single_level_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\survival_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\survival_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\survival_input_mask.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\survival_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\survival_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\yes_active.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\yes_disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\yes_normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\buttons\yes_selected.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\change_user.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\change_user_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\dialog_roll.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\dialog_roll_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\level_complete.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\level_complete_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\main_menu.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\new_or_continue_game.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\new_or_continue_game_.gif,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\user_info.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\menu\user_info_.gif,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\music,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\music\music_list.txt,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\music\track1.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\music\track2.ogg,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\new_user,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\new_user\dialog_background.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\new_user\dialog_background_.gif,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\options,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\options\background.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\options\background_.gif,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\options\check,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\options\check\checked-normal.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\options\check\normal-disabled.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\options\check\normal-normal.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\options\slidebar,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\options\slidebar\thumb.png,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\options\slidebar\track.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\snowfall,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\snowfall\snowflake.png,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\bonus,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\bonus\bomb.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\bonus\freeze.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\bonus\jewel.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\bonus\sota.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\bonus\x2.ogg,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\game_exit_activated.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\game_exit_deactivated.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\game_exit_deselected.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\game_exit_selected.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\shuffle_activated.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\shuffle_deactivated.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\shuffle_deselected.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\shuffle_selected.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\simple_button_activated.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\simple_button_deactivated.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\simple_button_deselected.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\simple_button_selected.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\submit_activated.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\submit_deactivated.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\submit_deselected.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\buttons\submit_selected.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\catch_jewel.ogg,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\cells,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\cells\level_start.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\cells\select.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\cells\selected.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\cells\submit.ogg,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\frog,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\frog\arrive.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\frog\death.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\frog\eat.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\frog\jump.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\hint.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\level_complete.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\medal.ogg,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\time,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\time\blink.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\time\freeze.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\time\freezed_tick.wav,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\time\less_10_tick.ogg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\sounds\time\less_30_tick.ogg,0
U0,D:\Program Files\Alawar.ru\Магия чисел\data\trophy_room,0
P0,D:\Program Files\Alawar.ru\Магия чисел\data\trophy_room\background.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Магия чисел\manifest.xml,0
P0,D:\Program Files\Alawar.ru\Магия чисел\numericon.exe,0
P0,D:\Program Files\Alawar.ru\Магия чисел\unicows.dll,0
U0,D:\Program Files\Alawar.ru\Магия чисел\xml,0
P0,D:\Program Files\Alawar.ru\Магия чисел\xml\data.xml,0
P0,D:\Program Files\Alawar.ru\Магия чисел\xml\en.xml,0
P0,D:\Program Files\Alawar.ru\Магия чисел\xml\resources.xml,0
P0,D:\Program Files\Alawar.ru\Магия чисел\xml\skin.xml,0
P0,D:\Program Files\Alawar.ru\Магия чисел\xml\vssver.scc,0
P0,D:\Program Files\Alawar.ru\Магия чисел\license.html,0
P0,D:\Program Files\Alawar.ru\Магия чисел\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Магия чисел\wdata,0
P0,D:\Program Files\Alawar.ru\Магия чисел\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Магия чисел\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Магия чисел\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Магия чисел\Registrator.ini,add,Num
A10,Магия чисел
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Магия чисел,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Магия чисел,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Магия чисел,UninstallString
P0,D:\Program Files\Alawar.ru\Магия чисел\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Магия чисел\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Магия чисел.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Магия чисел.lnk,0
P0,D:\Program Files\Alawar.ru\Магия чисел\uninstal.ini,0
